MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000109124thATC[All Projects] Interfacepublic2016-01-06 22:292016-11-22 05:46
Reporterntnll 
Assigned Tontnll 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version 
Target VersionFixed in Version2.0-a21 
Summary0000109: Skip waypoint option in heading correction dialog
DescriptionSkip waypoint option in heading correction dialog
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-01-06 22:29 ntnll New Issue
2016-01-06 22:29 ntnll Status new => resolved
2016-01-06 22:29 ntnll Resolution open => fixed
2016-01-06 22:29 ntnll Fixed in Version => 2.0-a21
2016-08-08 02:31 ntnll Status resolved => assigned
2016-08-08 02:31 ntnll Assigned To => ntnll
2016-08-08 02:42 ntnll Status assigned => resolved
2016-11-22 05:46 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker